@charset "UTF-8";
@charset "UTF-8";

/* //////////////////////////////////////////////////

　common style for modern browser

////////////////////////////////////////////////// */


/* Base
-------------------------------------------------- */
/*
　各要素のスタイルを初期化し、デフォルトのスタイルを定義
*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, details, figure, figcaption, header, footer, main, nav, section, time {
	border: 0;
	font-size: 100%;
	font: inherit;
	margin: 0;
	padding: 0;
}
article, aside, details, figure, figcaption, header, footer, main, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
caption, th, td {
	font-weight: normal;
	text-align: left;
}
blockquote::before, blockquote::after, q::before, q::after {
	content: none;
}
blockquote, q {
	quotes: none;
}
img {
	vertical-align: bottom;
	font-size: 0;
	line-height: 0;
}
a img {
	border: 0;
}
button {
	border: none;
	background: none;
	margin: 0;
	padding: 0;
	outline: none;
	font-size: inherit;
	cursor: pointer;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}
* {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}



/* Module
-------------------------------------------------- */
/*
　あらゆる再利用できるオブジェクト
　ブロックのエレメントを表すルールは"_"で始まる
　エレメントのバリエーションを表すルールは"__"で始まる
*/

/* grid */
.grid::after {
	content: ""; 
	display: block; 
	clear: both;
}
.grid > ._item {
	float: left;
}
.grid > ._item.__right {
	float: right;
}

.grid.m50 {
	margin-right: -25px;
	margin-left: -25px;
}
.m50 > ._item {
	padding-right: 25px;
	padding-left: 25px;
}
.grid.m40 {
	margin-right: -20px;
	margin-left: -20px;
}
.m40 > ._item {
	padding-right: 20px;
	padding-left: 20px;
}
.grid.m30 {
	margin-right: -15px;
	margin-left: -15px;
}
.m30 > ._item {
	padding-right: 15px;
	padding-left: 15px;
}
.grid.m20 {
	margin-right: -10px;
	margin-left: -10px;
}
.m20 > ._item {
	padding-right: 10px;
	padding-left: 10px;
}
.grid.m10 {
	margin-right: -5px;
	margin-left: -5px;
}
.m10 > ._item {
	padding-right: 5px;
	padding-left: 5px;
}

.__col2  { width: 16.6666% }
.__col3  { width: 25% }
.__col4  { width: 33.33% }
.__col5  { width: 41.6666% }
.__col6  { width: 50% }
.__col7  { width: 58.3333% }
.__col8  { width: 66.67% }
.__col9  { width: 75% }
.__col10 { width: 83.3333% }

/* grid table */
.grid-table {
	display: table;
}
.grid-table.fixed {
	table-layout: fixed;
}
.grid-table > ._cell {
	display: table-cell;
	vertical-align: top;
}

/* grid inline-blocl */
.in-line {
	letter-spacing: -.4em;
}
.in-line > ._item {
	display: inline-block;
	letter-spacing: normal;
}

/* other element */
.dl-style > dt {
	clear: both;
	float: left;
}
.ul_disc > li {
	list-style: disc;
	margin-left: 18px;
}
.ol_decimal > li {
	list-style: decimal;
	margin-left: 18px;
}




/* Utillity
-------------------------------------------------- */
.clearfix::after {
	content: ""; 
	display: block; 
	clear: both;
}
.clear {
	clear: both;
}
.ofH {
	overflow: hidden;
}

/* Centering */
.centering {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
}

/* Float */
.flL { float: left }
.flR { float: right }

/* Margin */
.m00  { margin: 0 !important }
.mt05 { margin-top:    5px !important }
.mr05 { margin-right:  5px !important }
.mb05 { margin-bottom: 5px !important }
.ml05 { margin-left:   5px !important }
.mt10 { margin-top:    10px !important }
.mr10 { margin-right:  10px !important }
.mb10 { margin-bottom: 10px !important }
.ml10 { margin-left:   10px }
.mt15 { margin-top:    15px !important }
.mr15 { margin-right:  15px !important }
.mb15 { margin-bottom: 15px !important }
.ml15 { margin-left:   15px !important }
.mt20 { margin-top:    20px !important }
.mr20 { margin-right:  20px !important }
.mb20 { margin-bottom: 20px !important }
.ml20 { margin-left:   20px !important }
.mt25 { margin-top:    25px !important }
.mr25 { margin-right:  25px !important }
.mb25 { margin-bottom: 25px !important }
.ml25 { margin-left:   25px !important }
.mt30 { margin-top:    30px !important }
.mr30 { margin-right:  30px !important }
.mb30 { margin-bottom: 30px !important }
.ml30 { margin-left:   30px !important }
.mt40 { margin-top:    40px !important }
.mr40 { margin-right:  40px !important }
.mb40 { margin-bottom: 40px !important }
.ml40 { margin-left:   40px !important }
.mt50 { margin-top:    50px !important }
.mr50 { margin-right:  50px !important }
.mb50 { margin-bottom: 50px !important }
.ml50 { margin-left:   50px !important }

.pt05 { padding-top:    5px !important }
.pr05 { padding-right:  5px !important }
.pb05 { padding-bottom: 5px !important }
.pl05 { padding-left:   5px !important }
.pt10 { padding-top:    10px !important }
.pr10 { padding-right:  10px !important }
.pb10 { padding-bottom: 10px !important }
.pl10 { padding-left:   10px !important }
.pt20 { padding-top:    20px !important }
.pr20 { padding-right:  20px !important }
.pb20 { padding-bottom: 20px !important }
.pl20 { padding-left:   20px !important }
.pt30 { padding-top:    30px !important }
.pr30 { padding-right:  30px !important }
.pb30 { padding-bottom: 30px !important }
.pl30 { padding-left:   30px !important }

/* Text */
.fz10 { font-size: 10px }
.fz11 { font-size: 11px }
.fz12 { font-size: 12px }
.fz13 { font-size: 13px }
.fz14 { font-size: 14px }
.fz15 { font-size: 15px }
.fz16 { font-size: 16px }
.fz17 { font-size: 17px }
.fz18 { font-size: 18px }
.fz20 { font-size: 20px }
.fz22 { font-size: 22px }
.fz23 { font-size: 23px }
.fz24 { font-size: 24px }

.fwB  { font-weight: bold }
.fwN  { font-weight: normal }

.ffG {
	font-family: "游ゴシック","Yu Gothic","游ゴシック体","YuGothic","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","Meiryo UI","メイリオ","Meiryo","ＭＳ Ｐゴシック","MS PGothic",sans-serif;
}
.ffM {
	font-family: "游明朝","Yu Mincho","游明朝体","YuMincho","ヒラギノ明朝 Pro W3","Hiragino Mincho Pro","HiraMinProN-W3","HGS明朝E","ＭＳ Ｐ明朝","MS PMincho",serif;
}

.taR { text-align: right }
.taL { text-align: left }
.taC { text-align: center }
.vaM { vertical-align: middle }

.indent {
	padding-left: 1em;
	text-indent: -1em;
}

/* Image */
img.fit_limit {
	max-width: 100%;
	height: auto;
}
img.fit {
	width: 100%;
	height: auto;
}

img.fit-m600 {
	width: 100%;
	max-width: 600px;
	margin: 0 auto;
	height: auto;
}

img.retina {
	zoom: .5;
	width:auto;
}

.mh_item {}

